/*-----------------------------------------------------------------------------------
	Hoe Ladies Bowls V1
	About: A shiny new Blocs website.
	Author: David Smerdon
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#CED0CD;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}





/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:300px;
}
.col-top-pad24{
	padding-top:24px;
}
.row-bot-pad50{
	padding-bottom:50px;
}
.text-pad{
	padding-left:50px;
	padding-right:50px;
	text-align:center;
}
.bot-pad30{
	padding-bottom:30px;
}
.blocsapp-special-menu blocsnav{
	background-color:#8AB2D5;
}
h5{
	font-weight:bold;
}
.contact-text{
	font-family:"Helvetica";
	color:var(--swatch-var-5053)!important;
	font-size:14px;
}
.links-text{
	font-family:"Helvetica";
	font-size:16px;
	color:var(--swatch-var-5053)!important;
	line-height:30px;
}
.list-space{
	margin-left:10px;
	margin-right:10px;
}
.h6-style{
	font-size:18px;
}
.h6sm{
	font-size:11px;
}
.blue-line{
	border-width:0px 9px 2px 9px;
	border-color:var(--swatch-var-6923)!important;
}
.menu-text{
	font-size:18px;
	padding-top:0px;
	padding-bottom:0px;
}
.nav-bottom{
	padding-bottom:0px;
	padding-top:0px;
}
.link-style{
	font-size:18px;
}
.img-style{
	width:30px;
	height:30px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-6486:rgba(255,255,255,1.00);
	
	--swatch-var-6923:rgba(42,81,160,1.00);
	
	--swatch-var-5053:rgba(255,255,255,1.00);
	
	--swatch-var-4311:#CACCC9;
	
	--swatch-var-6133:#FFFF01;
	
	--swatch-var-4765:#0097CF;
	
}


/* Background colour styles */

.bgc-6923{
	background-color:var(--swatch-var-6923);
}
.bgc-6133{
	background-color:var(--swatch-var-6133);
}
.bgc-6486{
	background-color:var(--swatch-var-6486);
}
.bgc-5053{
	background-color:var(--swatch-var-5053);
}

/* Text colour styles */

.tc-6923{
	color:var(--swatch-var-6923)!important;
}
.tc-6133{
	color:var(--swatch-var-6133)!important;
}
.tc-5053{
	color:var(--swatch-var-5053)!important;
}
.tc-6486{
	color:var(--swatch-var-6486)!important;
}

/* Button colour styles */

.btn-c-6923{
	background:var(--swatch-var-6923);
	color:#FFFFFF!important;
}
.btn-c-6923:hover{
	background:#001E6D!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-6923{
	color:var(--swatch-var-6923)!important;
}
.ltc-6923:hover{
	color:#001E6D!important;
}
.ltc-6486{
	color:var(--swatch-var-6486)!important;
}
.ltc-6486:hover{
	color:#CCCCCC!important;
}
.ltc-5053{
	color:var(--swatch-var-5053)!important;
}
.ltc-5053:hover{
	color:#CCCCCC!important;
}
.ltc-4311{
	color:var(--swatch-var-4311)!important;
}
.ltc-4311:hover{
	color:#979996!important;
}


/* = Custom Bric Data
-------------------------------------------------------------- */

.social-link-bric a svg{
	transition: all 0.3s ease-in-out;
}
.social-hover-fade a:hover svg{
	opacity: 0.5;
}
.social-hover-grow a:hover svg{
	transform: scale(1.2);
}
.social-hover-shrink a:hover svg{
	transform: scale(0.9);
}
.social-hover-shadow a:hover svg{
	filter: drop-shadow(0px 6px 2px rgba(0,0,0,0.3));
	overflow: visible;
}
#verpglocklogin {
	  display: block;
	  position: relative;
	  width: 50px;
	  height: 50px;
	  float: right;
	  margin: 5px 8px 0 0;
	  padding: .8em .5em 0 .45em;
	  text-align: center;
	  font-size: 1.0em;
	  border-radius: 50%;
	  color: #ffffff;
	  text-shadow: 0px 0px 3px #004ea5;
	  background-color: #008ef2}.pluserpswdacc {
	  display: block;
	  position: relative;
	  margin-bottom: 1.5em;
	  border-bottom: 2px solid #86b7fe}  .pluserpswdacc:last-of-type {
	  margin-bottom: 0rem;
	  border-bottom: 0px solid #86b7fe}.pluserpswdacc .row.g-2 .col-md .form-floating.pluser .plutemp, .pluserpswdacc .row.g-2 .col-md .form-floating.plpswd .plptemp, .pluserpswdacc .row.g-2 .col-lg-12 .form-floating.placc .placctemp {
	  display: inline-block;
	  position: relative;
	  padding: .65rem .75rem;
	  border: 1px solid #86b7fe;
	  border-radius: .75rem;
	  font-size: 1.1rem}  .pluserpswdacc .row.g-2 .col-md .form-floating.pluser .plutemp .label, .pluserpswdacc .row.g-2 .col-md .form-floating.plpswd .plptemp .label, .pluserpswdacc .row.g-2 .col-lg-12 .form-floating.placc .placctemp .label {
	  display: inline-block;
	  position: relative;
	  color:rgba(38, 126, 253, .85) !important}.pluserpswdacc .row.g-2 .col-md .form-floating.pluser .plutemp .value, .pluserpswdacc .row.g-2 .col-md .form-floating.plpswd .plptemp .value, .pluserpswdacc .row.g-2 .col-lg-12 .form-floating.placc .placctemp .value {
	  display: inline-block;
	  position: relative;
	  padding-left: .35rem;
	  font-size: 1.5rem;
	  font-weight: 600;
	  color: #267efd !important}  .pluserpswdacc .spacer {
	  display: block;
	  position: relative;
	  margin-top: 1em;
	  margin-bottom: 1.5em;
	  height: 20px;
	  width: 100%;
	  background: repeating-linear-gradient(45deg,rgba(159,201,244,1),rgba(159,201,244,0.8) 11px,rgba(159,201,244,0.2) 0px,rgba(159,201,244,.3) 20px);
	  border-bottom-left-radius: 20px;
	  border-bottom-right-radius: 20px}  

/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.col-top-pad24{
	}
	.text-pad{
		padding-right:30px;
		padding-left:30px;
	}
	.h6-style{
		font-size:15px;
	}
	
}

@media (max-width: 767px){
	.text-pad{
		padding-right:24px;
		padding-left:24px;
	}
	.h6-style{
		font-size:15px;
	}
	
}

@media (max-width: 575px){
	.navbar-brand img{
		width:200px;
	}
	.text-pad{
		padding-right:20px;
		padding-left:20px;
	}
	.h6-style{
		font-size:11px;
	}
	
}

